Next Generation Emulation banner

1 - 5 of 5 Posts

·
old-timer
Joined
·
1,330 Posts
Discussion Starter · #1 · (Edited)
whatup peeps, i'm having some problems [again] installing Need For Speed High Stakes. Now I know the game works on XP because i've played it on my own machine. However, this time around I'm running into an error i've never seen before. The installer (setup.exe) refuses to run, giving me a 'severe' error stating that it is not compatible with the OS. Does anyone know the command (there must be one) to force the installation?

thanks, dre.

edit: ok I found the command 'lgntforce' but i continue to get the error stating the program is only compatible w/ 95 or 98...again i know this is not true...why is my OS lying to me and trying to control me!!!!!! :cry:
 

·
old-timer
Joined
·
1,330 Posts
Discussion Starter · #3 ·
yeah, 95 and 98 but no go.
 

·
Foundry/Foundation
Joined
·
11,720 Posts
thats odd, that trick usually works on installers; I have the euro version of high stakes (called road challenge) and maybe I had to force the installer in compatibility mode, but otherwise there were no mistakes.
(well, I had to change a dll afterwards to improve performance - http://machf.tripod.com/NFS/nfshs.htm)
 

·
old-timer
Joined
·
1,330 Posts
Discussion Starter · #5 ·
yeah i had to use the dll trick previously when i was actually able to install the game. but right now i'm pretty stuck. i purchased hot pursuit 2...but it doesn't really do it for me. i tried again today w/ Microsoft's Application Compatibility Toolkit, but that didn't work either (though i'm a noob to the software so I could be doing something wrong). If I could only get it installed, i could handle it from there. Its pretty annoying that XP can just flat out bar me from installing software it deems 'dangerous'.

edit: I'm leaning towards this being an SP2 issue, since I believe I installed it successfully on SP1 and 'out of the box' XP.
 
1 - 5 of 5 Posts
Top